:Inicio
echo Por favor, inserta el disco 2 de Patton Strikes Back en la unidad y
echo pulsa cualquier tecla...
pause >nul
if not exist %1:\psb3.lzh goto Inicio
lha e %1:\psb3 data\
:Inicio2
cls
echo Por favor, inserta el disco 3 de Patton Strikes Back en la unidad y
echo pulsa cualquier tecla...
pause >nul
if not exist %1:\psb4.lzh goto Inicio
lha e %1:\psb4 data\
lha e %1:\psbsnd2 data\
del lha.exe
cd\
echo Patton Strikes Back est  instalado en tu disco duro. Para empezar,
echo cambia al directorio donde lo has instalado y teclea 'patton'.
